Subject: Re: [Isis-wg] ISIS-BGP interaction

From: Aravind Ravikumar <[email-masked]>
Date: Tue, 31 Jul 2001 08:13:49 -0700 (PDT)

Thanks for your reply,but I would like get more information on the issue
 I tried to retrive the document that you have specified. But it seems that it is not currently available.I had read rfc 1745,but it speaks only about the interaction of OSPF with BGP/IDRP.But what I would like to know is that is there any well defined reference document which describes the interaction between ISIS and BGP
IN  the charter of Inter-Domain Routing (idr) working group there is a reference to 
BGP/IDRP -- OSPF Interactions .It is said that this document will specify the interactions between BGP/IDRP and OSPF. This document will be based on a combination of the BGP - OSPF interactions, and IDRP - IS-IS interaction documents. 
From what I infer This has been published as rfc 1745.I think that the two references mentioned as BGP - OSPf interactions and IDRP -ISIS interactions are RFC1403 and "The Technical Design for Routeing Information Exchange between ISIS and IDRP" (Oran, D., Rekhter, Y., Hares, S.)  respectievely
 Since I am interesred in knowing about ISIS -BGP interaction ,I felt that the ISIS-IDRP interaction document will be useful.But I was unable to get the above mentioned document.
Aravind
  Naiming Shen <[email-masked]> wrote: 
http://www.ietf.org/IESG/actions.html

BGP4/IDRP for IP---OSPF Interaction (Historic) 

]
]Hi,
]
]Is there any standard document, defining the interaction between integrated I
SIS and BGP?(something similar to rfc 1745 for OSPf-BGP interaction).I had gone
through the minutes of ISIS working group .The strange thing I noticed was tha
t earlier (upto 94) there were references to ISIS-BGP interaction.But after tha
t it was not mentioned at all.In july 94 meeting's minutes,it was mentioned tha
t the status of ISIS-BGP interaction document is unknown and it needs to be pub
lished as as draft\rfc.Can I get more information on this issue.
]
]Aravind
]

- Naiming

---------------------------------
Do You Yahoo!?
Make international calls for as low as $.04/minute with Yahoo! Messenger
http://phonecard.yahoo.com/